gdmedia/silverstripe-jquery

Use a newer version (1.12.4) of jQuery outside of the CMS and disable including framework jQuery

Installs: 5 505

Dependents: 0

Suggesters: 0

Security: 0

Stars: 1

Watchers: 4

Forks: 3

Open Issues: 0

Language:JavaScript

Type:silverstripe-module

3.1.0 2016-08-17 02:49 UTC

This package is not auto-updated.

Last update: 2020-08-07 18:44:04 UTC


README

Use a newer version (1.12.4) of jQuery outside of the CMS and disable including framework jQuery